/*--- Avanquest WebEasy Page Style ---*/


.cc51               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e6              { /* <DIV><FONT size="5">&nbs... */
	position        : absolute;
	left            :  43.50pt;
	top             : 296.25pt;
	width           : 641.25pt;
	height          : 239.25pt;
	}
div#e5              { /* <DIV><FONT size="4">The ... */
	position        : absolute;
	left            :  43.50pt;
	top             : 555.00pt;
	width           : 625.50pt;
	height          : 334.50pt;
	}
div#e4              { /* <DIV><FONT size="5">&nbs... */
	position        : absolute;
	left            :  46.50pt;
	top             : 910.50pt;
	width           : 628.50pt;
	height          : 622.50pt;
	}
span#e3             { /* tmr_site051002.jpg */
	background      : transparent url(tmr_site051002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 719.25pt;
	height          : 270.00pt;
	}
div#e2              { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            :  48.00pt;
	top             :1554.00pt;
	width           : 624.75pt;
	height          : 453.75pt;
	}
img#e1              { /* tmr_site051001.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :2132.25pt;
	width           : 720.00pt;
	height          :  78.75pt;
	}
body#page           { /* Page Body */
	background-color: #eed6a8;
	}



/*--- EndOfFile ---*/
